



body {

    font-family: 'Poppins', sans-serif;

    line-height: 180%;

    font-weight: 400;

	font-size:20px;

	color:#000000;

}



.sadar{

	color:#F47216;

	font-weight:600;

}

*{

	margin:0px;

}

a{

	color:#fff;

	}

a:hover{

	color: #fefefe;

}

ul, ol{

	padding:0px;

	margin:0px;

}

img{

	max-width:100%;

}

h1, h2, h3, h4, h5, h6{

	margin-bottom:0px;

}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */

  color: #000;

  opacity: 1; /* Firefox */

}



:-ms-input-placeholder { /* Internet Explorer 10-11 */

  color: #000;

}



::-ms-input-placeholder { /* Microsoft Edge */

  color: #000;

}

h1{font-size:55px; line-height:145%; font-weight:600; color:#F47216;}

h2{font-size:30px; line-height:145%; font-weight:600; color:#EB8612;}

h3{font-size:17px; line-height:145%; font-weight:600; color:#3B3B3B; opacity:0.43;}

h4{font-size:19px; line-height:145%; font-weight:500; color:#595959;}



.apprecian{

	

	border:1px solid #E2E2E2;

	border-radius:5px;

}

.shadow-sm {

    box-shadow: 0 .125rem 1rem rgba(0,0,0,.075)!important;

}

.main_section {

	background:#f47216;

	padding: 0px 0px 0px;

	position:relative;

	margin-bottom:100px;

}




.left{

	position:absolute;

	left:opx;

	top:0px;

}

.right{

	position:absolute;

	right:0px;

	top:0px;

}



.logo {

	text-align: center;

	position:absolute;

	top:170px;

	left:50%;

	margin-right:-50%;

	transform: translate(-50%, -50%)

}

.content_detail {

	display: flex;

	align-items: flex-start;

	justify-content: space-between;

}

.right_cntnt {

	min-width: 40%;

	max-width: 40%;

}

.left_cntnt h1 {

	color: #ffa92d;

	font-size: 55px;

	border-bottom: 4px solid #ffa92d;

	display: inline-block;

	padding-bottom: 0px;

	margin-bottom: 20px;

	font-weight: 700;

}

.left_cntnt h1 span{

	color:#fff;

	font-style:italic;

}

.left_cntnt p {

	line-height: 26px;

	color: #fff;

	font-size: 20px;

	font-weight: 300;

}

.left_cntnt p b{

	font-weight:600;

	color: #ffa92d;

}

ul.bottom_point{

	margin-top:40px;

}

ul.bottom_point li {

	list-style-type: none;

	font-size: 25px;

	color: #fff;

	font-weight: 400;

	padding-left: 12px;

}

ul.bottom_point li img {

	display: inline-block;

	margin: -9px 10px 0px 0px;

}

ul.bottom_point li + li{

	margin-top:15px;

}

section.yellow_section {

	background: #ffa92d;

	padding: 50px 0px;

}

.yellow_section h3 {

	color: #15151f;

	font-size: 30px;

	text-align: center;

	font-weight: 700;

	margin-bottom: 30px;

}

.mail_sec {

	display: flex;

	align-items: center;

	justify-content: center;

	max-width: 70%;

	margin: auto;

}

input.form-control{

	padding:10px 10px;

	border:1px solid #AAAAAA;

	font-size:19px;

	color:#000000;

}



textarea.form-control{

	padding:10px 10px;

	border:1px solid #AAAAAA;

	font-size:19px;

	color:#000000;

}

.form-group {

    margin-bottom: 1rem;

}



.yellow_section p {

	color: #fff;

	text-align: center;

	margin: 20px 0px 0px;

	font-size: 18px;

	font-weight: 400;

}

.btn.btn-primary{

	background-color:#F47216;

	border:0px;

	width:100%;

	padding:15px;

	text-align:center;

	font-size:20px;

	

}



.btn.btn-primary.final{

	background-color:#F47216;

	border:0px;


    padding: 15px;

	text-align:center;

	font-size:20px;

	

}

section.copyright {

	background: #15151f;

	text-align: center;

	color: #fff;

	font-size: 15px;

	padding: 20px 0px;

	font-weight: 300;

}

.thanx_text p{

	font-size:20px;

	color:#15151f;

	font-weight:300;

	margin:0px;

	text-align:left;

}

.thanx_text p b{

	font-weight:700;

}

.thanx_text h3{

	font-size:40px;

	margin-bottom:10px;

}

.thanx_page .left_cntnt h6{

	font-size:25px;

	color:#fff;

	font-weight:400;

	margin-bottom:60px;

}

.thanx_page .left_cntnt h6 span{

	border-bottom:1px solid #fff;

}

a.btn_dwnld {

	background: #fff;

	font-size: 22px;

	color: #15151f;

	border-radius: 35px;

	padding: 14px 50px;

	display: inline-block;

	margin: 10px 0px 0px;

}



.bottomcorona{

	background:#F47216;

	border-radius:5px;

	text-align:left;

	font-size:27px;

	color:#fff;

	line-height:160%;

}

.footer{

	background:#00A650;

	font-size:24px;

	color:#fff;

	font-weight:500;

	

}



.host a {

    display: inline-block;

	margin:0 0 0 8px;

}

.g-recaptcha {
    margin-bottom: 35px;
}

label {
    margin-bottom: 0;
}
.custom-select {
    
	height: calc(3.25rem + 2px)!important;
}

.logo1 {
    margin-bottom: -80px;
    margin-top: 15px;
}

.image_pro1 img {
    width: 50%;
}

/*Photo css start*/
.user-details {
    position: relative;
    min-height: 80px;
}

}
.user-details img {
    position: relative;
    z-index: 9999;
}
.thumb-md {
    height: 75px;
    width: 75px;
}
.img-circle {
    border-radius: 50%;
}

.user-details
{
	margin-bottom:20px;
}
.user-info {
    width: 160px;
}
.user-details .user-info {
    margin-left: 85px;
    z-index: 99999;
    position: relative;
	margin-top:-7px;
}

.user-details .user-info p.upload {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #000;
    font-size: 16px;
    display: block;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	margin-bottom:5px;
}


.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
}

.user-details .user-info .btn {
    font-family: 'Open Sans', sans-serif;
font-weight: 600;
color: #F47216;
font-size: 14px;
border: 1px solid #F47216;
padding: 2px 18px;
margin-right: 5px;
text-decoration: none;
border-radius: 0px;
background-color: transparent;
}

.user-details .user-info .btn:hover {
	background-color:#F47216;
	color:#fff;
}


.upload-btn-wrapper input[type=file] {
  position: absolute;
    left: 0;
    top: 49px;
    opacity: 0;
    width: 70px;
    height: 20px;
}
.upload-btn-wrapper input[type=file] {
    /* font-size: 100px; */
    
}
	
/*Photo css end*/
div#my_camera {
    position: absolute!important;
    top: 0;
    right: 0;
}

/*div#results {
    display: none;
}*/

@media only screen and (max-width: 991px) {

	.left{

		display:none;

	}

	.right{

		display:none;

	}
	.image_pro1 img {
    width: 100%;
}

}



@media only screen and (max-width: 767px) {

	
h4 {
font-size: 17px;
}
.footer {
    font-size: 22px;
}

.logo {    
	top: 110px;
}
.logo img {
    max-width: 60%;
}
	
.rc-anchor-normal .rc-anchor-checkbox-label {
    width: 113px!important;
}

.rc-anchor-normal-footer { 
    position: absolute!important;
    left: 153px!important;
}
.rc-anchor-normal {
    width: 242px!important;
}
.bottomcorona {
font-size: 14px;
text-align:center;
}
.coronaheading h1 {
    font-size: 30px;
}
.coronaheading h2 {
    font-size: 30px;
}
.coronatext p{
	font-size: 16px;
}
.main_section {

margin-bottom:50px;
}

.mainsectionthanks{
	margin-bottom:30px;
}


.image_pro1 img {
    width: 20%;
}

.user-info {
    width: 128px;
}
.thumb-md {
    height: 60px;
    width: 60px;
}

.user-details .user-info {
margin-left: 75px;
}


.user-details .user-info .btn {    
    font-size: 14px;
	padding: 2px 10px;
}

.user-details .user-info p.upload {
    margin-bottom: 5px;
}
.user-details
{
	margin-bottom:15px;
}

}



@media only screen and (max-width: 480px) {

	

}